import client from './client';

export const userApi = {
    profile() {
        return client.get(`/users/profile`);
    },
    update(profile) {
        return client.put(`/users/profile`, { username: profile.username });
    },
}